from setuptools import setup, find_packages

setup(
    name="npmprotect",
    version="1.1.1",
    packages=find_packages(),
    install_requires=["click", "httpx", "python-dotenv", "supabase"],
entry_points={
    "console_scripts": [
        "np=cli.main:cli",
    ],
},
    python_requires=">=3.10",
)
